/************************************************
	Desktop Grid
************************************************/

.flex-row {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.row {
	width: 100%;
	margin: 0 auto;
}
.row .row {
	min-width: 0;
}
.column, .columns {
	float: left;
	min-height: 1px;
	position: relative;
}
[class*="column"] + [class*="column"]:last-child {
	float: right;
}

.half, .third, .one-third, .fourth,
.one-fourth, .fifth, .one-fifth,
.two-thirds, .three-fourths {
	float: left;
}
.half.last, .third.last, .one-third.last, .fourth.last,
.one-fourth.last, .fifth.last, .one-fifth.last,
.two-thirds.last, .three-fourths.last {
	float: right;
}

.half						{ width: 50%; }
.third,
.one-third			{ width: 33.33%; }
.fourth,
.one-fourth			{ width: 25%; }
.fifth,
.one-fifth			{ width: 20%; }
.two-thirds			{ width: 66.66%; }
.three-fourths	{ width: 75%; }

.row .one 		{ width: 6.25%; }
.row .two 		{ width: 12.5%; }
.row .three 	{ width: 18.75%; }
.row .four 		{ width: 25%; }
.row .five 		{ width: 31.25%; }
.row .six 		{ width: 37.5%; }
.row .seven 	{ width: 43.75%; }
.row .eight 	{ width: 50%; }
.row .nine 		{ width: 56.25%; }
.row .ten 		{ width: 62.5%; }
.row .eleven 	{ width: 68.75%; }
.row .twelve 	{ width: 75%; }
.row .thirteen 	{ width: 81.25%; }
.row .fourteen 	{ width: 87.5%; }
.row .fifteen 	{ width: 93.75%; }
.row .sixteen 	{ width: 100%; }

.row .centered { float: none; margin: 0 auto; }

.show-phone,
.show-mobile {
	display: none;
}

/************************************************
	Large Display Styles
************************************************/

@media screen and (min-width: 1400px) {
	.headline.large {
		font-size: 52px;
	}
}

@media screen and (min-width: 1025px) {
	.home.banner-text-active #header,
	.page-template-template-blocks-php.banner-text-active #header {
		background: none;
	}
}

/************************************************
	Tablet Styles
************************************************/

@media handheld, only screen and (max-width: 1024px) {

	/* General */

	.show-mobile {
		display: initial;
	}
	.hide-mobile {
		display: none;
	}
	.single-post .article .feature-img {
		width: calc(100% + 48px);
		margin-left: -24px;
	}

	/* Home Page */

	body.home {
		background-attachment: scroll;
		background-size: auto;
	}
	/* .home #header,
	.home.banner-text-active #header, */
	.single-theme.banner-text-active #header {
		background: #4e5c5c !important;
	}
	/* .home.banner-text-active .logo-text path {
		fill: #333333;
	}
	.home.banner-text-active #nav-bar .menu-search {
		color: rgba(0, 0, 0, 0.4);
		border: 2px solid rgba(0, 0, 0, 0.24);
	}
	.home.banner-text-active #nav-bar .menu-search:hover {
		color: rgba(0, 0, 0, 1);
		border: 2px solid rgba(0, 0, 0, 1);
	} */
	.home .video {
		padding-top: 36px;
		padding-bottom: 36px;
	}
	.home .video .headline {
		line-height: 1.1;
	}
	.video .flex-row {
		flex-direction: column;
	}
	.video-info {
		text-align: center;
		display: inline-block;
		max-width: 620px;
		margin: 0 auto 36px;
	}
	.home .video .featured-video {
		margin: 0px auto;
	}
	.themes-promo {
		padding-top: 48px;
		padding-bottom: 48px;
	}
	.themes-promo .themes-text {
		width: 100%;
	}
	.themes-promo .themes-holder {
		padding-right: 48px;
	}
	.themes-promo .themes-holder .browser-container {
		max-width: 200px;
		min-width: 180px;
	}
	.themes-promo .themes-holder .browser-container:nth-child(1) {
		margin-right: -96px;
	}
	.themes-promo .themes-holder .browser-container:nth-child(2) {
		max-width: 280px;
		min-width: 240px;
	}
	.themes-promo .themes-holder .browser-container:nth-child(3) {
		margin-left: -96px;
	}
	.widgets-appearance .icon-bg.top-right {
		right: auto;
		left: 420px;
		top: -20px;
	}
	.widgets-appearance .icon-bg.bottom-left {
		left: -120px;
	}
	.widgets-appearance .icon-bg svg {
		width: 320px;
		height: 320px;
	}
	.services-graphic svg {
		max-height: 460px;
		max-width: 460px;
	}
	.services-promo .services-text {
		margin-top: 72px;
	}
	.services-promo .service-block {
		padding: 24px;
	}
	.hosting-promo .flex-row {
		flex-direction: column;
	}
	.hosting-promo .hosting-text {
		text-align: center;
		max-width: 620px;
	}
	.team-promo {
		padding-top: 48px;
	}
	.team-promo .flex-row {
		flex-direction: column-reverse;
		text-align: center;
	}
	.team-text {
		max-width: 620px;
	}
	.team-graphic {
		margin: 0px auto;
	}
	.pineapple,
	.setup-content .step,
	.wpcom-themes .wpcom-logo,
	.subscribe .news-icon {
		visibility: inherit;
	}

	/* Widgets Page */

	.widgets-page .organic-widgets-subpage-section {
		background-attachment: scroll;
	}
	.organic-widgets-featured-product-information {
		max-width: none;
		text-align: center;
		padding-bottom: 24px;
	}
	.organic-ocw-container .widget:first-child .organic-widgets-title {
		font-size: 2.8rem;
	}
	.organic-widgets-featured-product-information .organic-widgets-button-holder {
		text-align: center;
	}

	/* Blocks Page */

	.blocks-page .widgets-intro {
		padding-top: 48px;
	}

	/* Typography Tablet */

	body {
		font-size: 0.9rem;
		line-height: 1.9;
	}
	blockquote {
		font-size: 1.4rem;
	}
	.headline,
	.headline.large,
	.theme-banner .headline {
		font-size: 2.2rem;
	}

	/* Theme Tablet */

	.container {
		margin-top: 0px;
	}
	.browser {
		margin: 12px 0px;
	}
	#header,
	.home #header {
		position: relative;
	}
	.admin-bar #nav-bar {
		margin-top: 0px;
	}
	#nav-bar {
		display: block;
	}
	#navigation {
		float: none;
		display: block;
		position: relative;
		width: 100%;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
	}
	ul.mobile-menu.toggled-on {
		padding-bottom: 24px;
	}
	.mobile-menu {
		margin: 0px;
		padding: 0px;
	}
	button.menu-toggle,
	ul.mobile-menu.toggled-on {
		display: block;
	}
	.navigation-main ul.menu,
	.sf-arrows .sf-with-ul::after {
		display: none;
	}
	button.menu-toggle {
		float: right;
		display: block;
		background: none;
		position: relative;
		margin: 0px;
		padding: 24px 0px 24px 18px;
		border: none;
		z-index: 9;
	}
	button.menu-toggle svg {
		fill: rgba(0, 0, 0, 0.4);
	}
	button.menu-toggle:hover svg {
		fill: rgba(0, 0, 0, 1);
	}
	.mobile-menu-full-menu-container,
	.mobile-menu-main-menu-container {
		float: left;
		background: #ffffff;
		width: 100%;
	}
	.mobile-menu ul.sub-menu,
	.mobile-menu ul.children {
		display: none;
	}
	.mobile-menu ul,
	.mobile-menu li {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.mobile-menu li {
		display: block;
		text-align: center;
		line-height: 32px;
	}
	.mobile-menu li li a:before {
		content: '- ';
	}
	.mobile-menu li li li a:before {
		content: '-- ';
	}
	.mobile-menu li li li li a:before {
		content: '--- ';
	}
	.mobile-menu a {
		display: block;
		color: rgba(0, 0, 0, 0.4);
		font-size: 1.2rem;
		text-decoration: none;
		margin: 8px 0px;
		padding: 8px 12px;
		border: 2px solid transparent;
		border-radius: 3px;
	}
	.mobile-menu a:hover {
		background: rgba(0, 0, 0, .04);
		color: rgba(0, 0, 0, 1);
		text-decoration: none;
	}
	.dark .mobile-menu a {
		color: rgba(255, 255, 255, 0.4);
	}
	.dark .mobile-menu a:focus,
	.dark .mobile-menu a:hover,
	.dark .mobile-menu a:active,
	.dark .mobile-menu li.current-menu-item a {
		color: #ffffff;
		border: 2px solid #ffffff;
	}
	.dark .mobile-menu li.current-menu-item a {
		color: #3f4b4b;
		background-color: #ffffff;
	}
	.post-area.full-width,
	.post-area.no-sidebar {
		padding: 36px 0px;
	}
	.page-blog .post-area {
		display: block;
		margin-top: 0px;
	}
	.blog-holder {
		width: 100%;
	}
	.widget {
		margin-bottom: 36px;
	}
	.footer-information .content {
		text-align: center;
	}
	.footer-information .align-left {
		float: none;
		display: block;
	}
	.footer-information .align-right {
		float: none;
		display: block;
		text-align: center;
		margin-top: 12px;
	}
	.account-page .edd_downloads_list .edd_download {
		width: 49%;
	}
	.mobile .browser-img {
		min-height: 180px;
	}

	/* Single Theme Page */

	.theme-details ul li {
		font-size: 1rem;
		text-align: center;
		justify-content: center;
		margin: 0px auto;
		padding: 0px 6px;
	}
	.theme-details ul li a {
		font-size: 1rem;
	}
	.theme-details ul li span.icon svg {
		max-width: 32px;
	}
	.theme-banner {
		background-attachment: scroll;
		max-height: none;
		padding: 0px;
	}
	.theme-banner .content {
		flex-direction: column-reverse;
	}
	.theme-banner .browser {
		margin: 0px;
	}
	.theme-banner .information {
		padding-left: 0px;
		padding-top: 36px;
		padding-bottom: 24px;
	}
	.theme-banner .information .excerpt {
		max-width: 620px;
		font-size: 120%;
		margin: 0px;
	}
	.theme-banner .nine.columns,
	.theme-banner .seven.columns {
		width: 100%;
	}
	.theme-banner .browser-container.mobile {
		max-width: 35%;
		right: 0;
	}
	.theme-showcase .title {
		color: #ffffff;
	}

	/* Builder Widgets Page */

	.features-container .sixth {
		width: 23.5%;
		height: 220px;
	}
	.features-container .sixth:nth-child(5),
	.features-container .sixth:nth-child(6) {
		margin-top: 24px;
	}

	/* Pricing Page */

	.packages .flex-row {
		flex-wrap: wrap;
	}
	.packages .package.fourth {
		width: 49%;
		margin: 6px 0px !important;
	}

}

/************************************************
	Phone Styles
************************************************/

@media handheld, only screen and (max-width: 767px) {

	/* General */

	.hide-phone {
		display: none;
	}
	.show-phone {
		display: initial;
	}
	.banner-text {
		padding: 36px 0px;
	}
	.banner-text .page-header {
		display: block;
	}
	.banner-text .page-header div:first-child {
		margin-bottom: 24px;
	}
	.site-logo svg {
		max-width: 180px;
	}
	button, .button, a.button, .comment .reply a, #searchsubmit,
	#prevLink a, #nextLink a, a.more-link, #submit, input[type="submit"],
	input#submit, input.button {
		padding-left: 16px;
		padding-right: 16px;
	}
	.button .price.free-download {
		display: none;
	}
	.account-page .edd_downloads_list .edd_download {
		width: 100%;
	}

	/* Home Page */

	.home section {
		padding-top: 24px;
		padding-bottom: 24px;
	}
	.home section.featured-testimonial {
		padding-top: 60px;
	}
	.home section.featured-testimonials {
		padding-top: 48px;
		padding-bottom: 48px;
	}
	.home section.featured-testimonials .author {
		line-height: 1.4;
	}
	.home .video .flex-row {
		display: flex;
	}
	.home .video-info {
		text-align: center;
	}
	.home .video .headline {
		font-size: 2.4em;
	}
	.home .video .headline span {
		display: inline;
	}
	.home .video .featured-video {
		min-width: inherit;
		padding: 12px;
	}
	.home .video .featured-video iframe {
		width: 300px;
		height: 169px;
	}
	.video-info {
		margin-bottom: 24px;
	}
	.video-info .the-text {
		position: relative;
		bottom: -40px;
		font-size: 14px;
		font-family: 'Proxima Regular';
		text-transform: uppercase;
		letter-spacing: 13px;
	}
	.video-info .best-text {
		position: relative;
		bottom: -8px;
		font-size: 22px;
		font-family: 'Proxima Bold';
		font-weight: 400;
		text-transform: uppercase;
		letter-spacing: 0px;
		margin-right: 2px;
	}
	.video-info .best-text::after {
		content: '';
		height: 3px;
		background: #ffffff;
		display: inline-block;
		width: 100%;
		position: absolute;
		left: 0;
		bottom: -4px;
	}
	.video-info .ingredients-text {
		font-size: 46px;
		font-family: 'Pacifico';
		letter-spacing: 0px;
		position: relative;
		bottom: -16px;
	}
	.video-info .headline .small {
		font-size: 18px;
		font-family: 'Proxima Regular';
		font-style: italic;
		position: relative;
		top: 4px;
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	.video-info .wordpress-text {
		font-family: 'Proxima Bold';
		font-weight: 400;
		position: relative;
		left: 30px;
		top: 12px;
		font-size: 32px;
		letter-spacing: -1px;
	}
	.video-info .website-text {
		font-family: 'Proxima Light';
		position: relative;
		left: 136px;
		top: 0px;
		text-transform: uppercase;
		font-size: 18px;
		letter-spacing: 12px;
	}
	.themes-promo .flex-row {
		display: flex;
		flex-direction: column-reverse;
	}
	.themes-promo .themes-text {
		text-align: center;
		margin-bottom: 24px;
	}
	.themes-promo .themes-holder {
		padding-right: 0px;
	}
	.themes-promo .themes-holder .browser-container:nth-child(2) {
		min-width: 200px;
	}
	.themes-promo .themes-holder .browser-container {
		min-width: 160px;
	}
	.featured-testimonial .tagline {
		font-size: 1.2em;
	}
	.home .widgets-appearance .intro {
		text-align: center;
		margin-bottom: 36px;
	}
	.widgets-appearance .tagline {
		font-size: 1.1rem;
		min-width: inherit;
	}
	.widgets-appearance .icon-bg.top-right {
		left: 240px;
	}
	.services-promo .services-text {
		text-align: center;
		margin-top: 12px;
	}
	.services-graphic {
		text-align: center;
	}
	.services-graphic svg {
		max-height: 320px;
		max-width: 320px;
	}
	.services-promo .service-block {
		max-width: none;
		margin-top: 18px;
	}
	.home .hosting-promo {
		padding-bottom: 0px;
	}
	.hosting-text {
		text-align: center;
	}
	.hosting-text .headline br {
		display: none;
	}
	.hosting-partnership {
		text-align: center;
	}
	.hosting-graphic {
		text-align: center;
		margin-right: 0px;
		margin-top: 24px;
	}
	.hosting-graphic svg,
	.pricing-page .hosting-graphic svg {
		max-width: 340px;
		max-height: 240px;
	}
	.partnership-graphics {
		padding: 0px;
	}
	.partnership-logos span.plus {
		line-height: 0;
	}
	.partnership-logos {
		display: block;
	}
	.hosting-intro .hosting-text {
		min-width: auto;
	}
	.hosting-partnership .hosting-perks {
		display: block;
		margin-top: 24px;
	}
	.hosting-partnership .hosting-perks h6 {
		margin-right: 0px;
		padding-right: 0px;
		border: none;
	}
	.home .featured-stats .title.large {
		display: block;
		color: #333333;
		color: rgba(0, 0, 0, 0.8);
		letter-spacing: 4px;
		margin-bottom: 24px;
	}
	.home .featured-stats .statistics {
		width: 100%;
		margin-left: 0px;
	}
	.home .featured-stats .statistics .fourth {
		border: none;
		padding: 0px;
	}
	.team-graphic {
		margin-bottom: 24px;
	}
	.team-graphic svg {
		max-width: 320px;
		max-height: 220px;
	}

	/* Blocks Page */

	.blocks-page .widgets-graphic {
		margin-right: 0px;
		margin-left: -24px;
		margin-top: 36px;
	}
	.blocks-page .widgets-graphic svg {
		/* max-width: 100%; */
		max-width: 100vw;
	}
	.blocks-page .widgets-intro .intro {
		margin-top: 0px;
	}
	.single-block .theme-banner .information {
		padding: 24px;
	}

	/* Services/Shield Page */

	.services-page #pricing-table {
		margin-top: -24px;
	}
	.services-page .packages .package.featured {
		margin-top: 0px;
	}
	.case-study .flex-row {
		display: flex;
		flex-direction: column-reverse;
	}
	.case-study .case-img {
		flex-basis: 100%;
		margin-bottom: 12px;
	}

	/* Builder Widgets Page */

	.widgets-page .intro,
	.services-page .intro {
		min-width: auto;
		text-align: center;
	}
	.widgets-page .intro h2 br,
	.widgets-page .intro p br {
		display: none;
	}
	.widgets-intro .intro .headline {
		font-size: 2.4em;
	}
	.widgets-intro .banner-text {
		padding-top: 36px;
	}
	.widgets-graphic,
	.shield-graphic {
		margin-right: 0px;
	}
	.widgets-graphic svg {
		max-height: 280px;
		max-width: 100%;
	}
	.shield-graphic svg {
		max-height: 320px;
		max-width: 100%;
		margin-top: -24px;
		margin-bottom: 12px;
	}
	.widgets-video .widget-vid {
		min-width: auto;
		margin: 0px auto 24px;
	}
	.widgets-video,
	.widgets-themes,
	.widgets-page .features,
	.widgets-appearance,
	.case-study {
		padding: 36px 0px;
	}
	.widgets-themes .theme-preview {
		min-width: auto;
		margin: 48px auto 0px;
	}
	.widget-advantages {
		border-bottom: 1px solid #dddddd;
	}
	.widget-advantages .features-container {
		margin: 0px;
	}
	.widget-advantages .half:nth-child(1),
	.widget-advantages .half:nth-child(2),
	.widget-advantages .half:nth-child(3),
	.widget-advantages .half:nth-child(4) {
		padding: 24px 0px;
		border-left: none;
		border-right: none;
		border-bottom: none;
	}
	.widget-advantages .half:nth-child(2),
	.widget-advantages .half:nth-child(3),
	.widget-advantages .half:nth-child(4) {
		border-left: none;
		border-right: none;
		border-bottom: none;
		border-top: 1px solid #dddddd;
	}
	.case-study .intro,
	.widgets-appearance .intro {
		left: 0px;
		margin: 0px;
		padding: 0px 24px;
	}
	.case-study .case-img,
	.widgets-appearance .widget-img {
		left: 0px;
		padding: 0px 12px;
	}
	.widgets-upgrade-container .flex-row {
		text-align: center;
	}
	.widgets-upgrade-container .flex-row:first-child,
	.widgets-upgrade-container .flex-row:nth-child(2),
	.widgets-upgrade-container .flex-row:nth-child(3) {
		margin-bottom: 0px;
	}
	.widgets-upgrade-container .flex-row:first-child .information,
	.widgets-upgrade-container .flex-row:nth-child(3) .information,
	.widgets-upgrade-container .flex-row:nth-child(5) .information,
	.widgets-upgrade-container .flex-row:nth-child(2) .information,
	.widgets-upgrade-container .flex-row:nth-child(4) .information {
		padding-right: 0px;
		padding-left: 0px
	}
	.widgets-upgrade-container .flex-row:nth-child(2),
	.widgets-upgrade-container .flex-row:nth-child(4) {
		display: flex;
		flex-direction: column-reverse;
	}
	.features-container .sixth {
		width: 48.5%;
		height: 200px;
	}
	.features-container .sixth:nth-child(3),
	.features-container .sixth:nth-child(4) {
		margin-top: 24px;
	}

	/* Pricing Page */

	.pricing-table {
		padding: 24px 0px;
	}
	.packages {
		margin: 0px;
	}
	.packages .package,
	.packages .package.featured {
		margin: 12px 0px !important;
	}
	.packages .package.fourth {
		width: 100%;
	}
	.pricing-table.organic-products .packages .package {
		margin-left: 0px;
		margin-right: 0px;
	}
	.packages .package:first-child {
		margin-top: 0px;
	}
	.packages .or {
		padding: 0px;
	}
	.pricing-page .services {
		margin: 24px 0px 0px 0px;
		padding-top: 24px;
	}
	.pricing-page .services .title {
		margin-bottom: 12px;
	}

	/* Hosted Page */

	.hosted-content {
		padding-bottom: 48px;
	}
	.hosting-steps {
		display: inline-block;
	}
	.hosting-steps p.plus {
		display: block;
		line-height: 1;
	}
	.hosted-selection,
	.hosted-features {
		padding-top: 12px;
		padding-bottom: 12px;
	}
	#hosted-form {
		display: block;
		padding-top: 24px;
	}
	#hosted-form form {
		padding-top: 36px;
		padding-left: 0px;
	}
	.features-container {
		margin-bottom: 0px;
	}
	.features-container .third {
		padding: 0px;
	}
	.features-container .fourth,
	.features-container .fourth:nth-child(2),
	.features-container .fourth:nth-child(3),
	.features-container .fourth:nth-child(4) {
		margin-top: 24px;
	}

	/* Services */

	.services .service {
		margin: 12px 0px;
	}

	/* Showcase */

	.single-showcase .information {
		text-align: center;
		padding: 12px;
	}

	/* Support */

	.support-options,
	.support-request {
		padding: 24px 0px;
	}
	.support-options .packages {
		flex-direction: column;
	}
	.support-options .packages .package {
		margin: 12px;
	}
	.support-options .package-graphic {
		-webkit-filter: grayscale(0%);
		filter: grayscale(0%);
	}
	.support-options .package .package-graphic .icon-bg {
		bottom: -130px;
		opacity: 1;
	}
	.support-page .forum-search-field h4 {
		display: block;
		width: 100%;
		text-align: center;
		padding-bottom: 12px;
	}
	.support-page .forum-search-field #bbpress-forums {
		width: 100%;
	}
	.bbpress.forum .four.columns {
		display: none;
	}
	.support-request .information {
		padding: 12px;
	}
	.support-request .information p {
		line-height: 1.6;
	}

	/* Docs & Tutorial Page */

	.document-single .four.columns,
	.documentation-page .four.columns,
	.tutorial-single .four.columns,
	.tutorials-page .four.columns,
	.tutorials-page .three.columns {
		position: relative;
		top: 0;
	}
	.tutorial-single .three.columns {
		display: none;
	}
	.document-single .sidebar,
	.documentation-page .sidebar {
		padding-bottom: 0px;
	}
	.docs-list ul li {
		float: none;
		width: 100%;
	}

	/* Theme Single */

	.browser-container .show-phone {
		padding-top: 18px;
	}
	.browser-container .show-phone .button {
		margin-top: 12px;
	}
	.theme-banner {
		display: block;
		height: auto;
	}
	.theme-single .entry .feature {
		width: 100%;
		padding-right: 0px;
	}
	.theme-single .theme-features,
	.theme-single .theme-showcase,
	.theme-purchase-bottom {
		padding-top: 36px;
		padding-bottom: 36px;
	}
	.theme-single .feature-list li {
		font-size: 0.8em;
		width: 50%;
	}
	.theme-purchase-bottom .content {
		display: block;
		text-align: center;
	}
	.theme-purchase-bottom .feature-text {
		min-width: none;
		margin-bottom: 18px;
	}

	/* Hosting Part */

	.hosting-options .half:first-child {
		margin-bottom: 1px;
		border-radius: 3px 3px 0px 0px;
	}
	.hosting-options .half:last-child {
		margin-left: 0px;
		border-radius: 0px 0px 3px 3px;
	}
	.hosting-services .title.large {
		margin-bottom: 24px;
	}

	/* Parts */

	.featured-stats .statistics {
		display: block;
	}
	.featured-stats .title.large {
		padding-bottom: 0px;
	}
	.featured-stats .statistics .fourth {
		padding-top: 24px;
	}
	.island {
		width: 100%;
		margin-left: -80px;
	}
	.palm-leaves,
	.pineapple {
		display: none;
	}
	.showcase-sites {
		display: block;
	}
	section.support-links .support-link {
		border-left: none;
		border-top: 1px solid rgba(0, 0, 0, 0.12);
	}
	section.support-links .support-link:first-child {
		border-top: none;
	}

	/* Typography Phone */

	h1 {
		font-size: 1.8rem;
		letter-spacing: 0px;
	}
	h2 {
		font-size: 1.6rem;
	}
	h3 {
		font-size: 1.4rem;
	}
	h4 {
		font-size: 1.2rem;
	}
	h5 {
		font-size: 1.1rem;
	}
	h6 {
		font-size: 1.0rem;
	}
	blockquote {
		padding: 12px 0px;
		border-left: none;
	}
	blockquote p {
		font-size: 1.1rem;
		line-height: 1.6;
	}
	.headline,
	.title-post,
	.theme-banner .headline {
		font-size: 2rem;
	}
	.tagline {
		font-size: 1.2rem;
	}

	/* Theme Phone */

	.service-detail .service-icon,
	.service-detail .service-info {
		width: 100%;
		display: inline-block;
	}
	.service-detail .service-icon,
	.service-detail:nth-child(2n) .service-icon {
		clip-path: none;
		-webkit-clip-path: none;
	}
	.service-detail .animated-icon {
		padding: 0px;
		border: none;
	}
	.pricing-table .intro {
		margin-bottom: 24px;
	}
	.content {
		padding: 0px 24px;
	}
	.post-info {
		border: none;
	}
	.post-info span {
		top: auto;
		position: relative;
		padding: 0px;
	}
	.single .article .four.columns {
		display: none;
	}
	.post-area,
	.post-area.middle,
	.post-area.right,
	.post-area.full-width,
	.post-area.no-sidebar {
		padding: 24px 0px;
	}
	.project,
	.testimonial {
		margin: 12px 0px;
	}
	.portfolio-nav .previous-post a,
	.flex-direction-nav .flex-prev {
		left: 12px;
	}
	.portfolio-nav .next-post a,
	.flex-direction-nav .flex-next {
		right: 12px;
	}
	.blog-holder,
	.archive-holder {
		margin: 24px 0px;
	}
	.blog-holder {
		padding: 24px;
	}
	.blog-holder:first-child {
		margin-top: 0px;
	}
	.archive-column {
		width: 100%;
		padding-right: 0;
	}
	.sidebar {
		padding: 24px 0px;
	}
	.widget {
		margin-bottom: 24px;
	}
	.testimonial-widgets {
		display: none;
	}
	.sidebar .widget:last-child,
	.footer-widgets .widget:last-child {
		margin-bottom: 12px;
	}
	.footer-widgets {
		width: 100%;
		margin: 24px 0px;
		padding: 0px;
	}
	.footer-widget {
		padding: 0px;
	}
	.footer-widgets .widget {
		width: 100% !important;
		margin-bottom: 12px;
	}
	.footer-widgets .widget:nth-child(4n+4) {
		margin-left: 0px;
	}

	/* Forms */

	form input[type='url'],
	form input[type='tel'],
	form input[type='email'],
	form input[type='text'],
	form input[type='password'],
	form input[type='number'] {
		width: 100%;
	}
	.account-page #edd_checkout_form_wrap p,
	.account-page #edd-stripe-manage-cards p {
		float: none;
		width: 100%;
		padding-left: 0px;
	}
	.account-page #edd_checkout_form_wrap #edd-card-address-wrap,
	.account-page #edd_checkout_form_wrap #edd-card-city-wrap,
	.account-page #edd_checkout_form_wrap #edd-card-country-wrap,
	.account-page #edd_checkout_form_wrap #edd-card-number-wrap,
	.account-page #edd_checkout_form_wrap #edd-card-name-wrap,
	.account-page #edd-stripe-manage-cards #edd-card-address-wrap,
	.account-page #edd-stripe-manage-cards #edd-card-city-wrap,
	.account-page #edd-stripe-manage-cards #edd-card-country-wrap,
	.account-page #edd-stripe-manage-cards #edd-card-number-wrap,
	.account-page #edd-stripe-manage-cards #edd-card-name-wrap {
		padding-right: 0px;
	}

	/* Grid */

	body {
		-webkit-text-size-adjust: none;
		-ms-text-size-adjust: none;
		width: 100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}
	.flex-row {
		display: block;
	}
	.row {
		width: 100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
		overflow: visible !important;
	}
	.half, .third, .one-third, .fourth,
	.one-fourth, .fifth, .one-fifth,
	.two-thirds, .three-fourths {
		float: none;
		width: 100% !important;
	}
	.row .row .column, .row .row .columns {
		padding: 0;
	}
	.column, .columns {
		width: auto !important;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	.column:last-child, .columns:last-child {
		margin-right: 0;
		float: none;
	}
	[class*="column"] + [class*="column"]:last-child {
		float: none;
	}
	[class*="column"]:before, [class*="column"]:after {
		content:'';
		display:table;
	}
	[class*="column"]:after {
		clear: both;
	}
}
